<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSite..::.LocalSite Property
DbSite Class See Also Send Feedback

Whether it is local site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool LocalSite { get; set; }

Visual Basic (Declaration)

    Public Property LocalSite As Boolean

Visual C++

    public:
    property bool LocalSite {
    	bool get ();
    	void set (bool value);
    }

# See Also

DbSite Class
BerkeleyDB Namespace